/* CSS Document */

html{
margin:0;
padding:0;
}

body{
background-color:#EDEDED;
background-image:url(images/bg_body.png);
background-repeat:repeat-x;
width:100%;
height:100%;
margin:0;
padding:0px 0 0 0;


}

a img{
border:none;
}

#outer-container2{

width:980px;
height:8px;
padding:0;
margin-left:auto;
margin-right:auto;
}

#outer-container{

width:980px;
height:auto;
margin-left:auto;
margin-right:auto;
margin-top:57px;
padding:8px 0 0 0;

}

#container{
width:950px;
height:auto;
background-color:#ffffff;
padding:0px 0 14px 0;
margin-left:auto;
margin-right:auto;

}


#header{
height:141px;
width:950px;
margin:0;
padding:0;
background-color:#ffffff;
}

#header h1{
visibility:hidden;
font-size:0.01em;
margin:0;
padding:0;
}

#header h2{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:1.06em;
margin:0;
padding:0;
color:#333333;
}

#header h3{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:0.81em;
margin:0;
padding:0;
color:#333333;
}


#header-left{
float:left;
width: 100%;
padding: 10px 0 0 0px;
text-align:left;

margin-bottom: 10px;
}
#header-right{
float:left;
padding:35px 0 35px 0;
text-align:right;
margin:0;
width:440px;
}

/* NAVIGATION */

ul#nav{ 
list-style:none;
width:950px;
height:23px;
background-color:#DA251D;
bottom:0px; 
left:0px; 
margin:0; 
padding:0 }




ul#nav li { 
float:left; 
list-style-type:none;
margin:0;
padding:0;
height:23px;
}
ul#nav li a { 
height:23px; 
display:block; 
top:0; 
text-indent:-9999px; 
}

li#navHome a, li#navServices a, li#navClients a, li#navContact a{ 
background-image:url(images/bg_menu.png);}

/*  

Measurements for the nav image replacement:

	The distance from the top to the...
	
	initial state = 0
	rollover state = 23px



	
*/

li#navHome a 						{ background-position:0 0; width:191px; left:0 }
li#navHome a:hover					{ background-position:0 -23px }
li#navHome a.active			{ background-position:0 -23px }

li#navServices a 						{ background-position:-191px 0; width:244px; left:66px }
li#navServices a:hover					{ background-position:-191px -23px }
li#navServices a.active				{ background-position:-191px -23px }

li#navClients a 					{ background-position:-435px 0; width:302px; left:179px }
li#navClients a:hover				{ background-position:-435px -23px }
li#navClients a.active		{ background-position:-435px -23px }

li#navContact a 					{ background-position:-737px 0; width:212px; left:179px }
li#navContact a:hover				{ background-position:-737px -23px }
li#navContact a.active		{ background-position:-737px -23px }




/*end nav*/
#menu{
width:950px;
height:23px;
background-color:#DA251D;
}


#menu ul{

margin:0;
padding:0;

}

.clear{
clear:both;
}


#home-main{
	float:left;
	width:950px;
	height:auto;
	padding:0px;
	background-image:url(images/bg_home_main.jpg);
	background-repeat:no-repeat;
}

#sub-main{
width:950px;
height:auto;
padding:0px;
background-image:url(images/sub_main.png);
background-repeat:no-repeat;
}


#home-main h1, #sub-main h1{
margin:0;
font-family:Arial, Helvetica, sans-serif;
padding:0;
color:#ffffff;
font-weight:bold;
}

#holder{
float:left;
width:573px;
padding: 30px 0 0 0;

}


#home-right{
float:left;
padding:40px 0 0 0;
}

#home-right2{
float:left;
padding:220px 0 0 0;
}


#home-banner{
height:248px;
width:533px;
float:left;
padding:52px 0 0 40px;
}


#sub-banner{
width:573px;
float:left;
height:113px;

}
#sub-section{
padding:45px 0 0 40px;

}

#home-section{
padding:35px 0 0 40px;
width:537px;
float:left;
background-color:#ffffff;
}
#home-section h1, #sub-section h1 {
color:#DA251D;
font-size:1.31em;
font-weight:bold;
margin:0;
padding:0;
}

#home-section p, #sub-section p, #sub-section ul{
font-family:Arial, Helvetica, sans-serif;
color:#333333;
width:473px;
font-size:0.75em;
}

#home-section p a.largelink, #sub-section p a.largelink{
color:#DA251D;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;


}

#home-section p a:hover, #sub-section p a:hover{
text-decoration:underline;
}


#footer{
clear:both;
background-color:#ffffff;
width:950px;
margin-left:auto;
margin-right:auto;
}

#footer p{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:0.68em;
margin:0;
padding: 0 40px 0 0;
text-align:right;}

.clear{
clear:both;
}
#header-left h2{
	color:#d9281e;
}